[TMarket_DeliverGoods_ListFrm]
Line0='object Market_DeliverGoods_ListFrm: TMarket_DeliverGoods_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = False'
Line17='    Columns.__Item15.Visible = False'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 20'
Line24='    Columns.__Item2.Width = 95'
Line25='    Columns.__Item3.Width = 68'
Line26='    Columns.__Item4.Width = 57'
Line27='    Columns.__Item5.Width = 190'
Line28='    Columns.__Item6.Width = 55'
Line29='    Columns.__Item7.Width = 54'
Line30='    Columns.__Item8.Width = 52'
Line31='    Columns.__Item9.Width = 79'
Line32='    Columns.__Item10.Width = 30'
Line33='    Columns.__Item11.Width = 35'
Line34='    Columns.__Item12.Width = 30'
Line35='    Columns.__Item13.Width = 45'
Line36='    Columns.__Item14.Width = 50'
Line37='    Columns.__Item15.Width = 60'
Line38='    Columns.__Item16.Width = 55'
Line39='    Columns.__Item17.Width = 108'
Line40='    Columns.__Item18.Width = 200'
Line41='    Columns.__Item19.Width = 103'
Line42='  end'
Line43='end'
[TManu_Bill_PrintingTechnique_ListFrm]
Line0='object Manu_Bill_PrintingTechnique_ListFrm: TManu_Bill_PrintingTechnique_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = False'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item0.Width = 15'
Line25='    Columns.__Item1.Width = 17'
Line26='    Columns.__Item2.Width = 71'
Line27='    Columns.__Item3.Width = 81'
Line28='    Columns.__Item4.Width = 70'
Line29='    Columns.__Item5.Width = 67'
Line30='    Columns.__Item6.Width = 139'
Line31='    Columns.__Item7.Width = 74'
Line32='    Columns.__Item8.Width = 55'
Line33='    Columns.__Item9.Width = 129'
Line34='    Columns.__Item10.Width = 72'
Line35='    Columns.__Item11.Width = 70'
Line36='    Columns.__Item12.Width = 65'
Line37='    Columns.__Item13.Width = 63'
Line38='    Columns.__Item14.Width = 111'
Line39='    Columns.__Item15.Width = 82'
Line40='    Columns.__Item16.Width = 42'
Line41='    Columns.__Item17.Width = 49'
Line42='    Columns.__Item18.Width = 72'
Line43='    Columns.__Item19.Width = 76'
Line44='    Columns.__Item20.Width = 65'
Line45='    Columns.__Item21.Width = 68'
Line46='  end'
Line47='end'
[TManu_Bill_PrintingTechnique_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_Bill_PrintingTechnique_ListFrm: TManu_Bill_PrintingTechnique_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item0.Width = 15'
Line25='    Columns.__Item1.Width = 17'
Line26='    Columns.__Item2.Width = 88'
Line27='    Columns.__Item3.Width = 84'
Line28='    Columns.__Item4.Width = 85'
Line29='    Columns.__Item5.Width = 67'
Line30='    Columns.__Item6.Width = 67'
Line31='    Columns.__Item7.Width = 71'
Line32='    Columns.__Item8.Width = 94'
Line33='    Columns.__Item9.Width = 29'
Line34='    Columns.__Item10.Width = 74'
Line35='    Columns.__Item11.Width = 53'
Line36='    Columns.__Item12.Width = 54'
Line37='    Columns.__Item13.Width = 59'
Line38='    Columns.__Item14.Width = 30'
Line39='    Columns.__Item15.Width = 53'
Line40='    Columns.__Item16.Width = 30'
Line41='    Columns.__Item17.Width = 68'
Line42='    Columns.__Item18.Width = 93'
Line43='    Columns.__Item19.Width = 90'
Line44='    Columns.__Item20.Width = 57'
Line45='    Columns.__Item21.Width = 66'
Line46='  end'
Line47='end'
[TMarket_DeliverGoods_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Market_DeliverGoods_ListFrm: TMarket_DeliverGoods_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = False'
Line17='    Columns.__Item15.Visible = False'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 20'
Line24='    Columns.__Item2.Width = 26'
Line25='    Columns.__Item3.Width = 65'
Line26='    Columns.__Item4.Width = 44'
Line27='    Columns.__Item5.Width = 121'
Line28='    Columns.__Item6.Width = 60'
Line29='    Columns.__Item7.Width = 56'
Line30='    Columns.__Item8.Width = 54'
Line31='    Columns.__Item9.Width = 84'
Line32='    Columns.__Item10.Width = 30'
Line33='    Columns.__Item11.Width = 33'
Line34='    Columns.__Item12.Width = 29'
Line35='    Columns.__Item13.Width = 40'
Line36='    Columns.__Item14.Width = 50'
Line37='    Columns.__Item15.Width = 60'
Line38='    Columns.__Item16.Width = 56'
Line39='    Columns.__Item17.Width = 94'
Line40='    Columns.__Item18.Width = 94'
Line41='    Columns.__Item19.Width = 73'
Line42='  end'
Line43='end'
